.main_conts{width:100%;margin:0 auto;box-sizing:border-box;}

.nw_mvsl{position: relative;width:100%;margin:0 auto;}
.mvsl_sld > li{overflow: hidden;height:calc(100vh - 80px);}
.mvsl_sld > li.bg1{background: url(../image/main/m_vsl1.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg2{background: url(../image/main/m_vsl2.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg3{background: url(../image/main/m_vsl3.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg4{background: url(../image/main/m_vsl4.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg5{background: url(../image/main/m_vsl5.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg6{background: url(../image/main/m_vsl6.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg7{background: url(../image/main/m_vsl7.jpg) no-repeat center center; background-size: cover;}

.nw_mvsl .bx-controls{}
.nw_mvsl .bx-controls a{ font-size: 0; }
.nw_mvsl .bx-pager{position:absolute;left:0;top:50%;width:100%;text-align:center;margin-top:120px;z-index:52;}
.nw_mvsl .bx-pager-item{display: inline-block;margin: 10px;}
.nw_mvsl .bx-pager-item a{display: block;width:50px;height:50px;line-height:50px;border-radius:50px;font-size:20px;color:#fff;font-family: 'Poppins';font-weight:500;opacity:0.5;}
.nw_mvsl .bx-pager-item a.active{opacity:1;border:1px solid #fff;font-weight: bold;}
.nw_mvsl .bx-controls-direction{}
.nw_mvsl .bx-controls-direction a{width: 70px; height: 70px;position: absolute; top: 50%;z-index: 52;margin-top:-35px;}
.nw_mvsl .bx-prev{left:4%;background: url(../image/main/mvs_prev.png) center center no-repeat;}
.nw_mvsl .bx-next{right:4%;background: url(../image/main/mvs_next.png) center center no-repeat;}
.nw_mvsl .bx-controls-auto{display:none;position: absolute;left: calc((100% - 1180px) / 2);top: 50%;z-index:52;margin-top: 53px;}
.nw_mvsl .bx-controls-auto > div{display: inline-block;margin: 0 4px;}
.nw_mvsl .bx-controls-auto a{display: block;width: 14px;height: 16px;font-size: 0;}
.nw_mvsl .bx-controls-auto a.bx-stop{background: url(../image/main/mvs_stop.png) 0 0 no-repeat;}
.nw_mvsl .bx-controls-auto a.bx-start{background: url(../image/main/mvs_play.png) 0 0 no-repeat;}

.nw_mvsl .wid{position:relative;width:100%;height:100%;max-width:1180px;margin:0 auto;box-sizing:border-box;display:table;text-align:center;}
.nw_mvsl .wid > .all_txt{position:relative;z-index:1;display:table-cell;vertical-align:middle;}
.nw_mvsl .wid > .all_txt > div{margin-top: -60px;position:relative;width:100%;box-sizing:border-box;}
.nw_mvsl .wid > .all_txt > div > p.stxt{margin-bottom:20px;font-size:0;}
.nw_mvsl .wid > .all_txt > div > p.stxt2{font-size:50px;color:#fff;font-weight:bold;line-height:1.1;letter-spacing:-0.5px;word-break: keep-all;}
.nw_mvsl .wid > .all_txt > div > p.stxt2.eng{font-family: 'Poppins';word-break: keep-all;}
.nw_mvsl .wid > .all_txt > div > p.stxt3{margin-top:15px;font-size:25px;color:#fff;line-height:1.5;letter-spacing:-0.5px;word-break: keep-all;}

.nw_mvsl .motion{opacity:0; display:block; position:relative;  transition: all 0.7s ease-out;word-break:break-all;}
.nw_mvsl .motion.ac{opacity:1;word-break:break-all;}

.nw_mvsl .motion1{
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-ms-transform:translate3d(0,0,0);
	-o-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
	word-break:break-all;
}
.nw_mvsl .motion1.ac{
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-ms-transform:translate3d(0,0,0);
	-o-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	word-break:break-all;
}
.nw_mvsl .motion2{
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-ms-transform:translate3d(0,0,0);
	-o-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
	word-break:break-all;
}
.nw_mvsl .motion2.ac{
	-webkit-transform:translate3d(0,-10px,0);
	-moz-transform:translate3d(0,-10px,0);
	-ms-transform:translate3d(0,-10px,0);
	-o-transform:translate3d(0,-10px,0);
	transform:translate3d(0,-10px,0);
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	word-break:break-all;
}
.nw_mvsl .motion2{
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-ms-transform:translate3d(0,0,0);
	-o-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
	word-break:break-all;
}
.nw_mvsl .motion3.ac{
	-webkit-transform:translate3d(0,-10px,0);
	-moz-transform:translate3d(0,-10px,0);
	-ms-transform:translate3d(0,-10px,0);
	-o-transform:translate3d(0,-10px,0);
	transform:translate3d(0,-10px,0);
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	word-break:break-all;
}

.mabout_area{width:100%;margin:0 auto;background: url(../image/main/mcbg1.jpg) no-repeat center center; background-size: cover;}
.mabout_wid{width:1180px;margin:0 auto;padding: 80px 0;}
.mc_title{position:relative;text-align:center;margin-bottom:50px;font-size:34px;color:#000;line-height:1;letter-spacing:-0.5px;}
.mc_title span{font-weight:bold;}
.mc_title:after{content:"";position:absolute;left:50%;bottom:-20px;margin-left:-40px;width:80px;height:2px;background:#da293b;}
.mc_box{background:#fff;padding:30px;box-shadow:0 14px 14px 1px rgba(0,0,0,0.1) ;}
.mc_line{margin-left:-20px;margin-top: -40px;}
.mc_line > li{float:left;margin-left:20px;margin-top: 40px;width:calc(33.33333333% - 20px);text-align:center;}
.mc_line > li > a{display:block;}
.mc_line > li > a > .logos{width: 100%;height:150px;box-sizing:border-box;padding: 15px;background:#fafafa;display:table;}
.mc_line > li > a > .logos span{display:table-cell;vertical-align:middle;}
.mc_line > li > a > .text{margin-top:20px;}
.mc_line > li > a > .text > p.tit{font-size:18px;color:#000;font-weight:600;letter-spacing:-1px;line-height:1.2;padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #dfdfdf;}
.mc_line > li > a > .text > p.txt{font-size:15px;color:#676767;}
.mc_line > li > a > .text > p.adr{margin-top:15px;display:inline-block;padding-bottom:4px;border-bottom:1px solid #da293b;font-size:16px;color:#da293b;}

.mrl_area{width:100%;margin:0 auto;background: url(../image/main/ma1.jpg) no-repeat center center; background-size: cover;box-sizing:border-box;height:350px;padding-top:90px;}
.mrl_wid{width:1180px;margin:0 auto;}
.mrl_wid > div{box-sizing:border-box;}
.mic_left{float:left;width:59.4%;padding-right:60px;}
.mic_right{float:left;width:40.6%;padding-left:60px;}
.mic_left > div{background: url(../image/main/mic1.png) no-repeat right center;}
.mic_right > div{background: url(../image/main/mic2.png) no-repeat right center;width:640px;}
.mrl_wid > div > div > p.tit{font-size:25px;color:#fff;line-height:1;font-family: 'Poppins';font-weight:bold;margin-bottom:26px;}
.mrl_wid > div > div > p.add{margin-bottom:34px;font-size:18px;color:#fff;line-height:1.5;letter-spacing:-1px;}
.mrl_wid > div > div > p.tel{font-size:33px;color:#fff;line-height:1;letter-spacing:-1px;font-weight:bold;}
.mrl_wid > div > div > p.fax{margin-bottom:20px;margin-top:15px;font-size:20px;color:#fff;line-height:1;letter-spacing:-1px;}
.mrl_wid > div > div > p.view > a{display:inline-block;font-size:16px;color:#fff;font-weight:600;padding-bottom:3px;border-bottom:1px solid #fff;}


.mloction_area{width:100%;margin:0 auto;padding-top:50px;}
.map_area > *{width:100%;height:500px;}

body{overflow-x:hidden;}


@media screen and (max-width:1599px){
	.nw_mvsl .bx-prev{left:2%;}
	.nw_mvsl .bx-next{right:2%;}
}

@media screen and (max-width:1240px){
	
}

@media screen and (max-width:1180px){
	.nw_mvsl .wid{max-width:calc(100% - 20px);}
	.mabout_wid{width:calc(100% - 20px);}
	.mrl_wid{width:100%;}
}


@media screen and (max-width:1024px){
	.mabout_wid{padding: 60px 0;}
	.mrl_area{background: none;height:auto;padding-top:0;}
	.mic_left{float:none;width:100%;text-align:center;padding: 50px 15px;background: url(../image/main/ma2.jpg) no-repeat center center; background-size: cover;}
	.mic_right{float:none;width:100%;;text-align:center;padding: 50px 15px;background: url(../image/main/ma3.jpg) no-repeat center center; background-size: cover;}
	.mic_left > div{background: url(../image/main/mic1.png) no-repeat center top;padding-top:160px;}
	.mic_right > div{background: url(../image/main/mic2.png) no-repeat center top;padding-top:160px;width:auto;}
}


@media screen and (max-width:768px){
	.mvsl_sld > li{overflow: hidden;min-height:500px;}
	.nw_mvsl .bx-controls-direction{display:none;}
	.nw_mvsl .bx-pager{top:auto;margin-top:0;bottom: 30px}
	.nw_mvsl .bx-pager-item{display: inline-block;margin: 10px;}
	.nw_mvsl .bx-pager-item a{width:35px;height:35px;line-height:35px;border-radius:35px;font-size:15px;}
	.nw_mvsl .wid > .all_txt{padding: 0 15px;}
	.nw_mvsl .wid > .all_txt > div{margin-top: -50px;}
	.nw_mvsl .wid > .all_txt > div > p.stxt{margin-bottom:25px;}
	.nw_mvsl .wid > .all_txt > div > p.stxt2{font-size:34px;}
	.nw_mvsl .wid > .all_txt > div > p.stxt3{margin-top:20px;font-size:18px;}
	.nw_mvsl .wid > .all_txt > div br{display:none;}

	.mc_line > li{width:calc(100% - 20px);}
	.mc_line > li > a > .logos{height:auto;padding: 25px 15px;display:block;}
	.mc_line > li > a > .logos span{display:block;}
	.mrl_wid > div > div > p.add{margin-bottom:20px;font-size:16px;}

	.map_area > *{width:100%;height:300px;}
}

@media screen and (max-width:640px){
	
}

@media screen and (max-width:520px){
	

}

@media screen and (max-width:414px){
	

}







